{
  "name":  "order-module-api",
  "version": "1.0.0",
  "description": "Simplified version of the Bear Necessitities Market (LibreFoodPantry) order system. ",
  "main": "index.js",
  "scripts": {
    "prestart": "npm install",
    "start": "node index.js"
  },
  "keywords": [
    "openapi-generator",
    "openapi"
  ],
  "license": "Unlicense",
  "private": true,
  "dependencies": {
    "body-parser": "^1.19.0",
    "camelcase": "^5.3.1",
    "cookie-parser": "^1.4.4",
    "cors": "^2.8.5",
    "express": "^4.16.4",
    "express-openapi-validator": "^3.9.1",
    "js-yaml": "^3.3.0",
    "mongodb": "^3.6.0",
    "ono": "^5.0.1",
    "openapi-sampler": "^1.0.0-beta.15",
    "swagger-ui-express": "^4.0.2",
    "winston": "^3.2.1"
  },
  "devDependencies": {
    "axios": "^0.19.0",
    "chai": "^4.2.0",
    "chai-as-promised": "^7.1.1",
    "eslint": "^5.16.0",
    "eslint-config-airbnb-base": "^14.0.0",
    "eslint-plugin-import": "^2.17.2",
    "mocha": "^7.1.1"
  },
  "eslintConfig": {
    "env": {
      "node": true
    }
  }
}
